Bug 91648 - more integration with mta
Summary: more integration with mta
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: spamassassin (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact:
URL: http://www.mailscanner.info
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-26 18:49 UTC by acount closed by user
Modified: 2007-03-27 04:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-14 13:17:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2003-05-26 18:49:21 UTC
Description of problem:

spamassassin is a good tool to combat spam, but it is necessary a filter like
mailscanner, or amavis, to get  more integration with mta server, 

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Chip Turner 2003-07-14 13:17:52 UTC
integration with other tools to augment spamassassin will be considered in
future releases


Note You need to log in before you can comment on or make changes to this bug.